# tag: Tom Lord Tue Dec  4 14:52:12 2001 (with-ftp/Makefile.in)
#
libs			:=	$(objroot)/ftp-utils/libftp/libftp.a \
				$(objroot)/hackerlab/libhackerlab/libhackerlab.a \
				$(objroot)/ftp-utils/libneon/libneon.a \
				$(cfg__socket_library)

mains			:=	with-ftp.c


include $(makefiles)/programs.mk
include $(makefiles)/install-programs.mk
